<!doctype html>  

<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ --> 
<!--[if lt IE 7 ]> <html lang="en" class="no-js ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="en" class="no-js ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="no-js ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en" class="no-js"> <!--<![endif]-->

<head>
	<meta charset="utf-8">
	<meta name="author" content="Ian Berry">
	
	<title>Ian Berry</title>
	
	<link rel="stylesheet" href="/css/setup.css">
	<link rel="stylesheet" href="/css/style.css">
	
	<!-- All JavaScript at the bottom, except for Modernizr which enables HTML5 elements & feature detects -->
	<!-- async google analytics won't affect performance up here. -->
	<script src="/js/libs/modernizr-1.6.min.js"></script>
</head>

<body>
	<div id="container">
		<header>
			<img src="http://1.gravatar.com/avatar/ec0523d8f6493937dd10cdf0491ac722?size=72" alt="Ian Berry" />
			<h1>Ian Berry</h1>
			<div id="tagline">
				Engineer of web software and cloud services<br />
				Works at <a href="http://www.barracudanetworks.com">Barracuda Networks</a><br />
				Founding partner at <a href="http://www.nutshell.com">Nutshell</a>
			</div>
		</header>
<section id="recently">
	<div id="recently-instragram" class="recent-block">
		<div class="recent-header">
			<h2><a href="http://web.stagram.com/n/iankberry" title="Photos that I've taken with Instagram">Instagram</a></h2>
		</div>
		<iframe src="http://snapwidget.com/in/?u=aWFua2JlcnJ5fGlufDEyNXwzfDN8fHllc3w1" allowTransparency="true" frameborder="0" scrolling="no" style="border:none; overflow:hidden; width:420px; height: 420px" ></iframe>
	</div>
	
	<div id="recently-lastfm" class="recent-block">
		<div class="recent-header">
			<h2><a href="http://last.fm/user/rax000" title="My top albums for the last 3 months (via last.fm)">last.fm</a></h2>
		</div>
		<div id="lastfm-container"></div>
	</div>
	
	<div id="recently-twitter" class="recent-block">
		<div class="recent-header">
			<h2><a href="http://twitter.com/iankberry" title="My Tweets">Twitter</a></h2>
		</div>
		<div id="twitter-container"></div>
	</div>
</section>

<section id="me">
	<div class="me-block">
		<h2>Me</h2>
		<ul>
			<li><a href="http://www.facebook.com/iankberry">Facebook</a></li>
			<li><a href="http://twitter.com/iankberry">Twitter</a></li>
			<li><a href="http://web.stagram.com/n/iankberry">Instagram</a></li>
			<li><a href="http://www.linkedin.com/pub/ian-berry/0/625/972">LinkedIn</a></li>
			<li><a href="http://last.fm/user/rax000">last.fm</a></li>
			<li><a href="https://github.com/iankberry">GitHub</a></li>
		</ul>
	</div>
	<div class="me-block">
		<h2>Contact</h2>
		Contact me via email: <a href="mailto:iberry@raxnet.net">iberry@raxnet.net</a>
	</div>
	<div class="me-block">
		<h2>Misc</h2>
		<ul>
			<li><a href="http://www.cacti.net">Cacti</a></li>
			<li><a href="http://www.reddit.com">reddit</a></li>
			<li><a href="http://www.annarbor.com">Ann Arbor</a></li>			
		</ul>
	</div>
</section>

		<div style="clear: both;" />

		<footer>
			Content © 2013 Ian Berry<br />
			Design inspired by <a href="http://chris.dzombak.name/">Chris Dzombak</a>
		</footer>
	</div>
	
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.4/jquery.min.js"></script>
	<script src="/js/libs/last.fm.records.js"></script>
	<script src="/js/libs/jquery.tweet.js"></script>
	<script src="/js/script.js"></script>
</body>